﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.421
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "001_Queue", "001_Queue\001_Queue.csproj", "{CBAABB6D-DED7-4A10-AA46-4DD58E4C0FD9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "002_Queue", "002_Queue\002_Queue.csproj", "{FE2AA14A-1E1E-4572-809F-E269A59CBEF8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "003_Queue", "003_Queue\003_Queue.csproj", "{D72A5DCC-615B-4DEF-B9FC-02D232A51169}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "004_Queue", "004_Queue\004_Queue.csproj", "{031D58D6-D22C-4EB0-968A-E5692E5FFBE1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "005_Stack", "005_Stack\005_Stack.csproj", "{DE8F6848-A220-4681-8192-096CBA5C8DEA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "006_Stack", "006_Stack\006_Stack.csproj", "{D3523611-1A25-43E6-9853-3F0738E4E95E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "007_Stack", "007_Stack\007_Stack.csproj", "{98BD6236-D7D5-4AFD-A612-00F321026ABC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "008_Stack", "008_Stack\008_Stack.csproj", "{1D2E9263-33AC-4F3B-B861-857DAB0C909C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CBAABB6D-DED7-4A10-AA46-4DD58E4C0FD9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CBAABB6D-DED7-4A10-AA46-4DD58E4C0FD9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CBAABB6D-DED7-4A10-AA46-4DD58E4C0FD9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CBAABB6D-DED7-4A10-AA46-4DD58E4C0FD9}.Release|Any CPU.Build.0 = Release|Any CPU
		{FE2AA14A-1E1E-4572-809F-E269A59CBEF8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FE2AA14A-1E1E-4572-809F-E269A59CBEF8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FE2AA14A-1E1E-4572-809F-E269A59CBEF8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FE2AA14A-1E1E-4572-809F-E269A59CBEF8}.Release|Any CPU.Build.0 = Release|Any CPU
		{D72A5DCC-615B-4DEF-B9FC-02D232A51169}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D72A5DCC-615B-4DEF-B9FC-02D232A51169}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D72A5DCC-615B-4DEF-B9FC-02D232A51169}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D72A5DCC-615B-4DEF-B9FC-02D232A51169}.Release|Any CPU.Build.0 = Release|Any CPU
		{031D58D6-D22C-4EB0-968A-E5692E5FFBE1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{031D58D6-D22C-4EB0-968A-E5692E5FFBE1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{031D58D6-D22C-4EB0-968A-E5692E5FFBE1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{031D58D6-D22C-4EB0-968A-E5692E5FFBE1}.Release|Any CPU.Build.0 = Release|Any CPU
		{DE8F6848-A220-4681-8192-096CBA5C8DEA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DE8F6848-A220-4681-8192-096CBA5C8DEA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DE8F6848-A220-4681-8192-096CBA5C8DEA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DE8F6848-A220-4681-8192-096CBA5C8DEA}.Release|Any CPU.Build.0 = Release|Any CPU
		{D3523611-1A25-43E6-9853-3F0738E4E95E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D3523611-1A25-43E6-9853-3F0738E4E95E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D3523611-1A25-43E6-9853-3F0738E4E95E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D3523611-1A25-43E6-9853-3F0738E4E95E}.Release|Any CPU.Build.0 = Release|Any CPU
		{98BD6236-D7D5-4AFD-A612-00F321026ABC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{98BD6236-D7D5-4AFD-A612-00F321026ABC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{98BD6236-D7D5-4AFD-A612-00F321026ABC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{98BD6236-D7D5-4AFD-A612-00F321026ABC}.Release|Any CPU.Build.0 = Release|Any CPU
		{1D2E9263-33AC-4F3B-B861-857DAB0C909C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1D2E9263-33AC-4F3B-B861-857DAB0C909C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1D2E9263-33AC-4F3B-B861-857DAB0C909C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1D2E9263-33AC-4F3B-B861-857DAB0C909C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3808A853-03D2-4D68-869F-8DE14BC8280D}
	EndGlobalSection
EndGlobal
